## theli 3.0.2

=== debian/changelog ===
theli (3.0.2-1) unstable; urgency=low

  * Initial release. Closes: #959899

 -- Kay Thriemer <kay.thriemer@gmx.de>  Fri, 08 May 2020 18:37:28 +0200
