=== debian/control ===
Source: theli
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Kay Thriemer <kay.thriemer@gmx.de>
Build-Depends: debhelper-compat (= 13),
		python3,
		python3-requests,
		libfftw3-dev,
		libtiff-dev,
		curl,
		libcurl4,
		libcurl4-gnutls-dev,
		qtbase5-dev,
		qtchooser,
		qt5-qmake,
		libgsl-dev,
		libatlas-base-dev,
		libblas-dev,
		libplplot-dev,
		libcfitsio-dev,
		libwcstools-dev,
		wcslib-dev,
		liblapack-dev,
		git,
		libraw-dev
Standards-Version: 4.5.0
Homepage: https://github.com/schirmermischa/THELI
Vcs-Git: https://salsa.debian.org/debian-astro-team/theli.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/theli

Package: theli
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
		scamp (>= 2.0.4),
		source-extractor ,
		swarp ,
		python3-astropy 
Suggests: astrometry.net
Description: Astronomical image data reduction pipeline
 THELI is a powerful tool to reduce optical, near- and mid-infrared
 astronomical imaging data, supporting more than 100 different single-
 and multi-chip instruments at professional observatories world-wide. The
 graphical user interface and internal data model allow the user to
 concentrate on the highly automated data processing, without being
 side-tracked by the specific complexities and characteristics of optical
 and infrared instruments. THELI is fully scalable on multi-processor
 machines with shared memory, allowing fast processing also of large data
 sets. The integrated data viewer allows access to any products on drive
 as well as in memory. User-defined instruments can be added, making
 THELI interesting for amateur astronomers as well.
