## theli 3.0.3

=== debian/changelog ===
theli (3.0.3-1build1) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:47:51 +0100

theli (3.0.3-1) unstable; urgency=medium

  * New upstream THELI version 3.0.3

 -- Kay Thriemer <kay.thriemer@gmx.de>  Fri, 31 Jul 2020 21:00:00 +0200

theli (3.0.2-1.2) unstable; urgency=high

  * Added scamp to Build-Depends. Closes: #966263

 -- Kay Thriemer <kay.thriemer@gmx.de>  Sun, 26 Jul 2020 10:00:00 +0200

theli (3.0.2-1.1) unstable; urgency=medium

  * Non-maintainer source-only upload to ensure migration

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Jul 2020 16:35:29 +0200
