=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: theli
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Kay Thriemer <kay.thriemer@gmx.de>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
 		python3,
 		python3-requests,
@@ -23,6 +25,7 @@
 		wcslib-dev,
 		liblapack-dev,
 		git,
+		scamp (>= 2.0.4),
 		libraw-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/schirmermischa/THELI
@@ -34,9 +37,9 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
 		scamp (>= 2.0.4),
-		source-extractor ,
-		swarp ,
-		python3-astropy 
+		source-extractor,
+		swarp,
+		python3-astropy
 Suggests: astrometry.net
 Description: Astronomical image data reduction pipeline
  THELI is a powerful tool to reduce optical, near- and mid-infrared
