## theli 3.0.5

=== debian/changelog ===
theli (3.0.5-2) unstable; urgency=medium

  * added runtime dependencies in debian/control file
  * removed libwcstools-dev from Build-Depends

 -- Kay Thriemer <kay.thriemer@gmx.de>  Sun, 10 Jan 2021 20:04:42 +0100

theli (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5
  * added plplot-driver-cairo in debian/control

 -- Kay Thriemer <kay.thriemer@gmx.de>  Mon, 28 Dec 2020 20:38:39 +0100

theli (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4

 -- Kay Thriemer <kay.thriemer@gmx.de>  Sun, 11 Oct 2020 21:20:26 +0200
