=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: theli
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Kay Thriemer <kay.thriemer@gmx.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -21,13 +20,11 @@
 		libblas-dev,
 		libplplot-dev,
 		libcfitsio-dev,
-		libwcstools-dev,
 		wcslib-dev,
 		liblapack-dev,
-		git,
 		scamp (>= 2.0.4),
 		libraw-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/schirmermischa/THELI
 Vcs-Git: https://salsa.debian.org/debian-astro-team/theli.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/theli
@@ -35,12 +32,14 @@
 Package: theli
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
-		scamp (>= 2.0.4),
+Depends: 	${misc:Depends}, ${shlibs:Depends}
+Recommends:	scamp (>= 2.0.4),
 		source-extractor,
 		swarp,
-		python3-astropy
-Suggests: astrometry.net
+		python3-requests,
+		python3-astropy,
+		astrometry.net,
+		plplot-driver-cairo
 Description: Astronomical image data reduction pipeline
  THELI is a powerful tool to reduce optical, near- and mid-infrared
  astronomical imaging data, supporting more than 100 different single-
