## theli 3.1.1

=== debian/changelog ===
theli (3.1.1-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:43:32 +0000

theli (3.1.1-1) unstable; urgency=medium

  * deleted .gitignore~
  * New upstream version 3.1.1

 -- Kay Thriemer <kay.thriemer@gmx.de>  Tue, 27 Jul 2021 21:28:11 +0200

theli (3.1.0-2) unstable; urgency=medium

  * removed blanks from debian/control

 -- Kay Thriemer <kay.thriemer@gmx.de>  Thu, 18 Mar 2021 19:44:03 +0100

theli (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- Kay Thriemer <kay.thriemer@gmx.de>  Thu, 18 Mar 2021 19:26:03 +0100
