=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: theli
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Kay Thriemer <kay.thriemer@gmx.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -32,7 +33,7 @@
 Package: theli
 Architecture: any
 Multi-Arch: foreign
-Depends: 	${misc:Depends}, ${shlibs:Depends}
+Depends:	${misc:Depends}, ${shlibs:Depends}
 Recommends:	scamp (>= 2.0.4),
 		source-extractor,
 		swarp,
