## theli 3.1.2

=== debian/changelog ===
theli (3.1.2-1) unstable; urgency=medium

  * delete .gitignore~
  * New upstream version 3.1.2

 -- Kay Thriemer <kay.thriemer@gmx.de>  Wed, 29 Dec 2021 05:46:17 +0100
