=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: theli
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Kay Thriemer <kay.thriemer@gmx.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
