=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 		liblapack-dev,
 		scamp (>= 2.0.4),
 		libraw-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/schirmermischa/THELI
 Vcs-Git: https://salsa.debian.org/debian-astro-team/theli.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/theli
