## theli 3.1.4

=== debian/changelog ===
theli (3.1.4-2) unstable; urgency=medium

  * Team upload.

  * 'd/control':
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Remove obsolete 'Build-Depends' 'libatlas-base-dev'. (Closes: #1056689)
    - Remove not required 'Build-Depends' 'curl' and 'libcurl4'.
      (Closes: #1069982)
  * 'd/copyright':
    - Add 'Files: debian/*' section and add appropriate people.
    - Create new section for file 'src/qcustomplot.h'.
    - Minor format cleaning.
  * 'd/rules': Add hardening 'all'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 11 Oct 2024 13:44:59 +0100

theli (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * added Conflicts suckless-tools
  * debian/control: removed spaces
  * changed version to 4.6.1
  * changed year to 2022

 -- Kay Thriemer <kay.thriemer@gmx.de>  Sun, 02 Oct 2022 16:31:13 +0200
