=== debian/control ===
--- 
+++ 
@@ -9,22 +9,19 @@
 		python3-requests,
 		libfftw3-dev,
 		libtiff-dev,
-		curl,
-		libcurl4,
 		libcurl4-gnutls-dev,
 		qtbase5-dev,
 		qtchooser,
 		qt5-qmake,
 		libgsl-dev,
-		libatlas-base-dev,
 		libblas-dev,
 		libplplot-dev,
 		libcfitsio-dev,
 		wcslib-dev,
 		liblapack-dev,
-		scamp (>= 2.0.4),
+		scamp,
 		libraw-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/schirmermischa/THELI
 Vcs-Git: https://salsa.debian.org/debian-astro-team/theli.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/theli
@@ -32,14 +29,15 @@
 Package: theli
 Architecture: any
 Multi-Arch: foreign
-Depends:	${misc:Depends}, ${shlibs:Depends}
-Recommends:	scamp (>= 2.0.4),
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: scamp,
 		source-extractor,
 		swarp,
 		python3-requests,
 		python3-astropy,
 		astrometry.net,
 		plplot-driver-cairo
+Conflicts: suckless-tools		
 Description: Astronomical image data reduction pipeline
  THELI is a powerful tool to reduce optical, near- and mid-infrared
  astronomical imaging data, supporting more than 100 different single-
